Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2007-4670
Description:Unspecified vulnerability in PHP before 5.2.4 has unknown impact and attack vectors, related to an "Improved fix for MOPB-03-2007," probably a variant of CVE-2007-1285.
Test IDs: 1.3.6.1.4.1.25623.1.0.122661  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2007-4670
https://www.redhat.com/archives/fedora-package-announce/2007-September/msg00354.html
http://www.gentoo.org/security/en/glsa/glsa-200710-02.xml
http://www.mandriva.com/security/advisories?name=MDKSA-2007:187
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A11028
RedHat Security Advisories: RHSA-2007:0888
http://www.redhat.com/support/errata/RHSA-2007-0888.html
RedHat Security Advisories: RHSA-2007:0889
http://rhn.redhat.com/errata/RHSA-2007-0889.html
RedHat Security Advisories: RHSA-2007:0890
http://www.redhat.com/support/errata/RHSA-2007-0890.html
RedHat Security Advisories: RHSA-2007:0891
http://www.redhat.com/support/errata/RHSA-2007-0891.html
http://secunia.com/advisories/26822
http://secunia.com/advisories/26838
http://secunia.com/advisories/26871
http://secunia.com/advisories/26895
http://secunia.com/advisories/26930
http://secunia.com/advisories/26967
http://secunia.com/advisories/27102
http://secunia.com/advisories/27351
http://secunia.com/advisories/27377
http://secunia.com/advisories/27545
http://secunia.com/advisories/27864
http://www.trustix.org/errata/2007/0026/
https://usn.ubuntu.com/549-1/
http://www.ubuntu.com/usn/usn-549-2




© 1998-2021 E-Soft Inc. All rights reserved.